# OpenLayers.Format.CSWGetDomain

Default version is 2.0.2.

#### Returns

{OpenLayers.Format} A CSWGetDomain format of the given version.

Summary

OpenLayers.Format.CSWGetDomain | Default version is 2.0.2.
Constants |
DEFAULTS | {Object} Default properties for the CSWGetDomain format.

### Constants

### DEFAULTS

{Object} Default properties for the CSWGetDomain format.

Base class for format reading/writing a variety of formats.
Close